@charset "UTF-8";
/* setting */
@font-face {
  src: url("/fonts/AnyConv.com__Branding-Bold.eot?#iefix");
  src: url("/fonts/AnyConv.com__Branding-Bold.eot?#iefix") format("eot"), url("/fonts/Branding-Bold.woff") format("woff");
  font-family: "Branding-Bold";
}

@font-face {
  src: url("/fonts/AnyConv.com__Branding-Medium.eot?#iefix");
  src: url("/fonts/AnyConv.com__Branding-Medium.eot?#iefix") format("eot"), url("/fonts/Branding-Medium.woff") format("woff");
  font-family: "Branding-Medium";
}

@font-face {
  src: url("/fonts/AnyConv.com__Branding-Semibold.eot?#iefix");
  src: url("/fonts/AnyConv.com__Branding-Semibold.eot?#iefix") format("eot"), url("/fonts/Branding-Semibold.woff") format("woff");
  font-family: "Branding-Semibold";
}

.page-top canvas {
  z-index: -10;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 100%;
  height: auto;
  -webkit-transform: translate(-50%, -37%);
          transform: translate(-50%, -37%);
  opacity: .8;
}

.page-top .content {
  margin-top: 16.66667vw;
}

.page-top .footer {
  margin-top: 0;
  padding-top: 24vw;
  background-color: #fff;
}

.top-kv {
  z-index: 20;
  position: relative;
  padding-top: 26.66667vw;
  padding-bottom: 74.66667vw;
  overflow: hidden;
}

.top-kv::before {
  z-index: -3;
  position: absolute;
  bottom: 0;
  width: 100vw;
  height: 133.33333vw;
  content: "";
}

.top-kv .top-kv__heading {
  margin-bottom: 5.33333vw;
  font-family: "Branding-Medium", YakuHanJP, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "メイリオ", sans-serif;
  font-size: 36px;
  font-size: 3.6rem;
  font-weight: 500;
  line-height: 1em;
}

.top-kv .top-kv__description {
  margin-bottom: 4.53333vw;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
}

.top-kv .top-kv__banner {
  position: absolute;
  right: 0;
  bottom: 20vw;
  width: 94.66667vw;
}

.top-kv .top-kv__banner a {
  -webkit-transition: .3s;
  transition: .3s;
}

.top-kv .top-kv__logo {
  z-index: -1;
  position: absolute;
  width: 26.66667vw;
  border-radius: 999px;
  -webkit-box-shadow: 0px 0px 14px 14px #fff;
          box-shadow: 0px 0px 14px 14px #fff;
}

.top-kv .top-kv__logo img {
  -webkit-transform: scale(1.01);
          transform: scale(1.01);
}

.top-kv .top-kv__logo.logo-jyaran {
  top: -5.33333vw;
  left: -6.66667vw;
}

.top-kv .top-kv__logo.logo-rikunavi {
  top: 2.66667vw;
  left: 37.33333vw;
}

.top-kv .top-kv__logo.logo-studysupple {
  top: -2.66667vw;
  left: 74.66667vw;
}

.top-kv .top-kv__logo.logo-airpay {
  top: 74.66667vw;
  left: 85.33333vw;
}

.top-kv .top-kv__logo.logo-townwork {
  top: 77.33333vw;
  left: 1.33333vw;
}

.top-kv .top-kv__logo.logo-suumo {
  top: 86.66667vw;
  left: 48vw;
}

.top-media {
  z-index: 1;
  position: relative;
}

.top-media .top-media__lead {
  margin-bottom: 4vw;
}

.top-media .top-media__container {
  margin-bottom: 20vw;
}

.top-media .top-media__box {
  display: block;
  position: relative;
  width: 78.66667vw;
}

.top-media .top-media__box.top-media__box--meet::before {
  z-index: -1;
  position: absolute;
  top: -13.33333vw;
  left: -5.33333vw;
  width: 89.33333vw;
  height: 133.33333vw;
  -webkit-transform: translateY(-10%) skewY(-8deg);
          transform: translateY(-10%) skewY(-8deg);
  background: -webkit-gradient(linear, left top, right top, from(#d2f1f4), color-stop(33%, #e6e2ff), color-stop(63%, #e0f6ff), to(#ffe2e2));
  background: -webkit-linear-gradient(left, #d2f1f4 0%, #e6e2ff 33%, #e0f6ff 63%, #ffe2e2 100%);
  background: linear-gradient(to right, #d2f1f4 0%, #e6e2ff 33%, #e0f6ff 63%, #ffe2e2 100%);
  content: "";
}

.top-media .top-media__box.top-media__box--meet .top-media__arrow {
  background-color: #0065bd;
}

.top-media .top-media__box.top-media__box--meet .top-media__arrow::before {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}

.top-media .top-media__box.top-media__box--inside {
  margin-left: auto;
}

.top-media .top-media__box.top-media__box--inside::before {
  z-index: -2;
  position: absolute;
  right: -5.33333vw;
  bottom: 0;
  width: 89.33333vw;
  height: 173.33333vw;
  -webkit-transform: translateY(10%) skewY(-8deg);
          transform: translateY(10%) skewY(-8deg);
  background: -webkit-gradient(linear, left top, right top, color-stop(30%, #22a6e6), to(#004db1));
  background: -webkit-linear-gradient(left, #22a6e6 30%, #004db1 100%);
  background: linear-gradient(to right, #22a6e6 30%, #004db1 100%);
  content: "";
}

.top-media .top-media__box.top-media__box--inside .top-media__heading {
  color: #fff;
  font-family: "Branding-Bold", YakuHanJP, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "メイリオ", sans-serif;
}

.top-media .top-media__box.top-media__box--inside .top-media__description {
  color: #fff;
}

.top-media .top-media__box.top-media__box--inside .top-media__date {
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 300;
}

.top-media .top-media__box.top-media__box--inside .top-media__arrow {
  background-color: #fff;
}

.top-media .top-media__box.top-media__box--inside .top-media__arrow::before {
  border-top: 1px solid #0065bd;
  border-right: 1px solid #0065bd;
}

.top-media .top-media__figure {
  margin-bottom: 4vw;
  overflow: hidden;
}

.top-media .top-media__figure img {
  -webkit-transition: .3s;
  transition: .3s;
}

.top-media .top-media__heading {
  margin-bottom: 4vw;
  font-family: "Branding-Bold", YakuHanJP, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "メイリオ", sans-serif;
  font-size: 18px;
  font-size: 1.8rem;
}

.top-media .top-media__description {
  width: 53.33333vw;
  margin-bottom: 2.66667vw;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.71429;
}

.top-media .top-media__arrow {
  position: absolute;
  right: 0vw;
  bottom: 13.33333vw;
  width: 8vw;
  height: 8vw;
  border-radius: 100px;
}

.top-media .top-media__arrow::before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1.6vw;
  height: 1.6vw;
  -webkit-transform: translate(-65%, -50%) rotate(45deg);
          transform: translate(-65%, -50%) rotate(45deg);
  content: "";
}

.top-words {
  width: 100%;
  margin-bottom: 20vw;
  padding: 1.33333vw 4vw 4vw;
  background: url("/assets/img/top/words_bg-sp.png") 100%/cover;
}

.top-words .top-words__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.top-words .top-words__box .top-words__box--center img {
  width: 14.66667vw;
  margin-bottom: 2.66667vw;
}

.top-words .top-words__headig {
  margin-bottom: 1.33333vw;
  font-family: "Branding-Semibold", YakuHanJP, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "メイリオ", sans-serif;
  font-size: 60px;
  font-size: 6rem;
  line-height: 1em;
}

.top-words .top-words__description {
  margin-bottom: 2.66667vw;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: 600;
}

.top-words .top-words__annotation {
  font-size: 10px;
  font-size: 1rem;
  font-weight: 300;
}

.top-words .top-words__tags {
  font-weight: 600;
}

.top-words .top-words__tags span {
  border-bottom: 1px solid #51656f;
}

.top-words .top-words__tags li {
  padding-right: 4vw;
  font-size: 15px;
  font-size: 1.5rem;
}

.top-words .top-words__tags li:last-child {
  padding-bottom: 0;
}

.top-words .top-words__link {
  color: #51656f;
}

.top-words .top-words__link::before {
  border-top: 1px solid #51656f;
  border-right: 1px solid #51656f;
}

.top-notice {
  position: relative;
  margin-bottom: 12vw;
  padding-bottom: 8vw;
  background-color: rgba(255, 255, 255, 0.7);
}

.top-notice .top-notice__heading {
  font-size: 24px;
  font-size: 2.4rem;
}

.top-notice .top-notice__heading span {
  font-size: 12px;
  font-size: 1.2rem;
}

.top-notice .top-notice__release {
  position: relative;
  margin-bottom: 9.33333vw;
  padding: 0 0 9.33333vw 0;
  border-bottom: 1px solid #51656f;
}

.top-notice .top-notice__information {
  position: relative;
}

.top-banner {
  margin-bottom: 21.33333vw;
}

.top-banner .top-banner__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.top-banner .top-banner__list li {
  width: calc((100% - 2vw) / 2);
  margin-right: 2vw;
  border: 1px solid #f1f3f9;
}

.top-relation {
  padding: 5.33333vw 0;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, #c8e9f9), to(#bfd9ef));
  background: -webkit-linear-gradient(top, #c8e9f9 70%, #bfd9ef 100%);
  background: linear-gradient(to bottom, #c8e9f9 70%, #bfd9ef 100%);
}

.top-relation .top-relation__title img {
  width: 54.66667vw;
  margin-bottom: 5.33333vw;
}

.top-relation .top-relation__description {
  margin-bottom: 5.6vw;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 600;
}

.top-relation .top-relation__description a {
  color: #0065bd;
  text-decoration: underline;
}

.top-relation .top-relation__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.top-relation .top-relation__list li {
  width: 100%;
  padding-bottom: 2.66667vw;
}

.top-relation .top-relation__list li:last-child {
  padding-bottom: 0;
}

.top-relation .top-relation__list img {
  -webkit-backface-visibility: hidden;
  display: inline-block;
  backface-visibility: hidden;
  -webkit-transition: .3s;
  transition: .3s;
}

.top-relation .top-relation__list p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 5;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background: -webkit-gradient(linear, left top, right top, color-stop(30%, #22a6e6), to(#004db1));
  background: -webkit-linear-gradient(left, #22a6e6 30%, #004db1 100%);
  background: linear-gradient(to right, #22a6e6 30%, #004db1 100%);
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
}

.top-relation .top-relation__list p span {
  position: relative;
  padding-right: 6vw;
}

.top-relation .top-relation__list p span::before {
  position: absolute;
  top: 50%;
  right: 0;
  width: 4.26667vw;
  height: 3.86667vw;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url("/assets/img/common/icon_blank-white.svg") 100%/cover;
  content: "";
}

.top-relation .top-relation__figure {
  overflow: hidden;
}

@media (min-width: 768px) {
  .page-top .content {
    margin-top: 100px;
  }
  .page-top .footer {
    padding-top: 90px;
  }
  .top-kv {
    padding-top: 140px;
    padding-bottom: 320px;
  }
  .top-kv .top-kv__heading {
    margin-bottom: 20px;
    font-size: 80px;
    font-size: 8rem;
  }
  .top-kv .top-kv__description {
    margin-bottom: 20px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.71429;
  }
  .top-kv .top-kv__banner {
    bottom: 80px;
    width: 400px;
  }
  .top-kv .top-kv__banner a:hover {
    opacity: .8;
  }
  .top-kv .top-kv__logo {
    width: 100px;
    -webkit-box-shadow: 0px 0px 16px 24px #fff, inset 0 0 16px 24px #fff;
            box-shadow: 0px 0px 16px 24px #fff, inset 0 0 16px 24px #fff;
  }
  .top-kv .top-kv__logo.logo-jyaran {
    top: 0px;
    left: calc((115 / 1366) * 100%);
  }
  .top-kv .top-kv__logo.logo-rikunavi {
    top: 20px;
    left: calc((560 / 1366) * 100%);
  }
  .top-kv .top-kv__logo.logo-froma {
    top: 20px;
    left: calc((1060 / 1366) * 100%);
  }
  .top-kv .top-kv__logo.logo-studysupple {
    top: 150px;
    left: calc((710 / 1366) * 100%);
  }
  .top-kv .top-kv__logo.logo-airpay {
    top: 200px;
    left: calc((940 / 1366) * 100%);
  }
  .top-kv .top-kv__logo.logo-townwork {
    top: 325px;
    left: calc((514 / 1366) * 100%);
  }
  .top-kv .top-kv__logo.logo-suumo {
    top: 500px;
    left: calc((700 / 1366) * 100%);
  }
  .top-media .top-media__lead {
    margin-bottom: 0;
  }
  .top-media .top-media__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 32px;
    margin-bottom: 80px;
    padding-bottom: 20px;
    overflow: hidden;
  }
  .top-media .top-media__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 50%;
    padding: 20px 70px 20px 20px;
  }
  .top-media .top-media__box:hover .top-media__description {
    text-decoration: underline;
  }
  .top-media .top-media__box:hover .top-media__figure img {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  .top-media .top-media__box.top-media__box--meet::before {
    top: 0;
    right: 0;
    left: auto;
    width: 120%;
    height: 100%;
    -webkit-transform: translateX(3px) skewX(-10deg);
            transform: translateX(3px) skewX(-10deg);
  }
  .top-media .top-media__box.top-media__box--inside {
    -webkit-transform: translate(2px, 20px);
            transform: translate(2px, 20px);
  }
  .top-media .top-media__box.top-media__box--inside::before {
    top: 0;
    right: 0;
    bottom: auto;
    left: 0;
    width: 120%;
    height: 100%;
    -webkit-transform: translateX(-3px) skewX(-10deg);
            transform: translateX(-3px) skewX(-10deg);
  }
  .top-media .top-media__figure {
    min-width: 180px;
    max-width: 180px;
    margin-right: 14px;
    margin-bottom: 0;
  }
  .top-media .top-media__heading {
    margin-bottom: 6px;
  }
  .top-media .top-media__description {
    width: auto;
    margin-bottom: 2px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.71429;
  }
  .top-media .top-media__date {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .top-media .top-media__arrow {
    top: 50%;
    right: 20px;
    width: 30px;
    height: 30px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .top-media .top-media__arrow::before {
    width: 6px;
    height: 6px;
  }
  .top-words {
    width: calc((980 / 1366) * 100%);
    max-width: 980px;
    margin-bottom: 90px;
    padding: 20px 30px;
    background: url("/assets/img/top/words_bg.png") 100%/cover;
  }
  .top-words .top-words__box .top-words__box--left {
    padding-right: 60px;
  }
  .top-words .top-words__box .top-words__box--center {
    padding-right: 60px;
  }
  .top-words .top-words__box .top-words__box--center img {
    width: 100px;
    margin-bottom: 12px;
  }
  .top-words .top-words__headig {
    margin-bottom: 14px;
    text-align: left;
  }
  .top-words .top-words__description {
    margin-bottom: 40px;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .top-words .top-words__tags {
    font-size: 20px;
    font-size: 2rem;
  }
  .top-words .top-words__tags li {
    padding-right: 0;
    padding-bottom: 4px;
  }
  .top-notice {
    margin-bottom: 160px;
    padding: 40px 0;
    background-color: none;
  }
  .top-notice .top-notice__release {
    margin-bottom: 76px;
    padding: 0 16px 76px 16px;
  }
  .top-notice .top-notice__information {
    padding: 0 16px;
  }
  .top-banner {
    margin-bottom: 80px;
  }
  .top-banner .top-banner__list li {
    width: calc((100% - 16px) / 4);
    margin-right: 4px;
  }
  .top-banner .top-banner__list li:nth-child(4n) {
    margin-right: 0;
  }
  .top-banner .top-banner__list li:nth-child(n+5) {
    margin-top: 4px;
  }
  .top-banner .top-banner__list a {
    -webkit-transition: .3s;
    transition: .3s;
  }
  .top-banner .top-banner__list a:hover {
    opacity: .8;
  }
  .top-relation {
    padding: 40px 0;
  }
  .top-relation .top-relation__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .top-relation .top-relation__title {
    margin-right: 40px;
  }
  .top-relation .top-relation__title img {
    width: 210px;
    margin-bottom: 20px;
  }
  .top-relation .top-relation__description {
    margin-bottom: 0;
  }
  .top-relation .top-relation__list li {
    width: calc((100% - 40px) / 3);
    margin-right: 20px;
    padding-bottom: 0;
  }
  .top-relation .top-relation__list li:nth-child(3n) {
    margin-right: 0;
  }
  .top-relation .top-relation__list img {
    -webkit-transform: scale(1.01);
            transform: scale(1.01);
  }
  .top-relation .top-relation__list a:hover p {
    text-decoration: underline;
  }
  .top-relation .top-relation__list a:hover img {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  .top-relation .top-relation__list p {
    padding: 10px 0;
  }
  .top-relation .top-relation__list p span {
    padding-right: 20px;
  }
  .top-relation .top-relation__list p span::before {
    width: 12px;
    height: 11px;
  }
}

@media (max-width: 767px) {
  .top-media .top-media__container {
    position: relative;
    left: 50%;
    width: 100vw;
    padding: 4vw 0;
    overflow: hidden;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .top-media .top-media__box.top-media__box--meet {
    margin-left: 5.33333vw;
  }
  .top-media .top-media__box.top-media__box--inside {
    margin-right: 5.33333vw;
    padding-top: 13.33333vw;
  }
  .top-media .top-media__box.top-media__box--inside .top-media__heading {
    text-align: right;
  }
  .top-media .arrow-btn {
    position: absolute;
    top: 2.66667vw;
    right: 5.33333vw;
  }
  .top-words .top-words__box .top-words__box--left {
    margin: 0 auto;
  }
  .top-words .top-words__box .top-words__box--right {
    width: 61.33333vw;
  }
  .top-words .top-words__tags {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .top-words .top-words__tags li:nth-child(n+3) {
    padding-top: 1.33333vw;
  }
  .top-words .top-words__link {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .top-notice .top-notice__heading {
    margin-bottom: 2.66667vw;
  }
  .top-notice .arrow-btn {
    position: absolute;
    top: 1.33333vw;
    right: 0vw;
  }
  .top-banner .top-banner__list li:nth-child(2n) {
    margin-right: 0;
  }
  .top-banner .top-banner__list li:nth-child(n+3) {
    margin-top: 2vw;
  }
  .top-relation .top-relation__list a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 20vw;
  }
  .top-relation .top-relation__list a img {
    width: 30.66667vw;
  }
}

@media all and (-ms-high-contrast: none) {
  html {
    overflow: hidden;
  }
  body {
    height: 100%;
    overflow: auto;
  }
}


/* BLOG 追記　*/
.blog-index { padding: 0 0 60px }
.blog-index ul { margin: 0 -15px }
.blog-index ul li { float: left; width: 33.33% }
.blog-index ul li .blog-idx { padding: 20px 15px }
.blog-index ul li .blog-idx a.thumb { display: block; border-radius: 16px; overflow: hidden; box-shadow: 1px 1px 0 0 #577db7; transition: all 0.2s }
.blog-index ul li .blog-idx a.thumb:hover { transform: scale(1.025); box-shadow: 4px 4px 16px 0 #c7c7c7; }
.blog-index ul li .blog-idx .date { font-size: 14px; margin: 0.66em 0 0.33em }
.blog-index ul li .blog-idx .primary-cat { display: inline-block; font-size: 12px; line-height: 30px; margin: 10px 0 0 }
.blog-index ul li .blog-idx .primary-cat a { position: relative; display: block; padding: 0 1em; color: #2862ac; background: #dce6f2; border-radius: 15px; transition: all 0.2s }
.blog-index ul li .blog-idx .primary-cat a:hover { box-shadow: 1px 1px 0 0 #577db7; left: -1px; top: -1px }
.cfix::after {
   content: "";
   display: block;
   clear: both;
}
@media screen and (max-width: 767px){
	.blog-index { padding: 0 20px 40px }
	.blog-index ul { margin: 0 }
	.blog-index ul li { float: none; width: 100% }
	.blog-index ul li .blog-idx { padding: 10px 0 }
	.blog-index ul li .blog-idx .thumb { border-radius: 12px;  }
	.blog-index ul li .blog-idx .date { font-size: 12px; }
	.blog-index ul li .blog-idx .primary-cat { display: inline-block; font-size: 11px; line-height: 30px; margin: 10px 0 0 }
}


/* Topics 追記　*/

.entrepreneurship-ring_banner {
  margin: 20px 0 160px;
}

.entrepreneurship-ring_banner picture img {
  border-radius: 16px;
  box-shadow: 1px 1px 0 0 #577db7;
  transition: all 0.2s;
}

.entrepreneurship-ring_banner picture img:hover {
  transform: scale(1.025);
  box-shadow: 4px 4px 16px 0 #c7c7c7;
}